
.CalendarEventLink
{
    text-decoration:none !important;
}

.CalendarEventLink:hover, .CalendarEventLink:focus, .CalendarEventLink:active
{
    text-decoration:underline !important;
}
 
.eventsDivStyle
{
    overflow:auto;
    height:125px;
    width:100%;
}

.eventmonth h3
{
}

.eventlist label
{
    font-weight: bold;
}

.eventmonth
{
    border: 1px solid #DBDB79;
    width: 100%;
    text-align: center;
}

.eventmonthtable
{
    width: 100%;
    position: relative;
    border: 1px solid #DBDB79;
    border-collapse:collapse;
}

.dayNumber
{
    clear: none;
    background-color:#B3C8D1;
    text-align:right;
    width:100%;
}

.calcurrentmonth
{
}

.calothermonth
{
    background-color:#F9FBFC;
}

.calcurrentday
{
    background-color: lightyellow;
}

.calweekend
{
}


.calothermonth .dayNumber
{
    background-color: #C5DBE5;
    font-size:0.85em;
}

.calcurrentmonth .dayNumber
{
    background-color: #EAF3F7;
    font-size:0.85em;
}

.calcurrentday .dayNumber
{
    background-color: #B3C8D1;
    font-size:0.85em;
}

.calweekend .dayNumber
{
    background-color: #EAF3F7;
    font-size:0.85em;
}


.calcurrentmonth , .calcurrentmonth , .calothermonth , .calcurrentday , .calweekend
{
    text-align: left;
    border: 1px solid #C5CBCC;
    height: 125px !important;
    width:125px !important;
    vertical-align: top;
    border-collapse:separate;
    overflow:auto !important;
}

.eventlistdate
{
}

.eventlisticon
{
    text-align: center;
}

.eventlisttime
{
    text-align: center;
    width: 95px;
}

.eventlistevent
{
    font-weight: bold;
}

.eventlistlocation
{
    /* no styles needed at this time */
}

.eventlist td
{
}
.eventstyle
{
    background-color:#D96666;
    font-size:0.8em;
    color:#FFFFFF !important;
}

.eventstyle a
{
    color:#FFFFFF !important;
}

.eventstyle div
{
   display:none;
   visibility:hidden;
}


.eventstyle:hover, .eventstyle:focus, .eventstyle:active
{
    background-color:#DDDDDD;
}

.eventstyle:hover, .eventstyle:focus, .eventstyle:active div
{
   display: block;
   position: absolute; 
   top: 150px; 
   left: 0; 
   width: 250px;
   visibility:visible;
}

/*
CSS Popup styling
*/

div.thumbnail
{
    border:solid 1px #C5CBCC;
    /* WRS 91555 changes begins */
    padding:3px;
    /* WRS 91555 changes Ends */
}

div.thumbnail:hover{
background-color: transparent;
	/* WRS 91555 changes begins */
    padding:3px;
    /* WRS 91555 changes Ends */
}

div.thumbnail span{ /*CSS for enlarged image*/
	/* WRS 91555 changes begins */
    padding:3px;
    /* WRS 91555 changes Ends */
    background-color: LightYellow;
    border: 1px dashed #DBDB79;
    color: black;
    text-decoration: none;
	position: absolute;
	visibility: hidden;
	width: 200px;  /* IE5.0/Win non va (solo %), IE5.5 solo se a ha width */
	z-index: 10;
}

div.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
}

.PrevMonth:link
{
    text-decoration:none;
    width:100%;
    background: url(../btn_prev_sm.gif) top left no-repeat;
}

.PrevMonth:hover
{
    text-decoration:none;
    width:100%
}

.NextMonth:link
{
    text-decoration:none;
    width:100%;
    background: url(../btn_next_sm.gif) top left no-repeat;
}

.NextMonth:hover
{
    text-decoration:none;
    width:100%
}

/*
CSS Popup styling
*/

/*
Drop Down Calendar Popup styling
*/


.CurrentCalendarMonth
{
    width:150px;
    position: relative;
    z-index: 0;
}

.CurrentCalendarMonth:hover
{
    width:150px;
    background-color: #C5DBE5;
    z-index: 50;
}

.CurrentCalendarMonth .DropDownCalendar 
{
    
    position: absolute;
    background-color: White;
    padding: 0px;
    left: -5000px;
    border: 1px dashed #C5CBCC;
    visibility: hidden;
    color: black;
    text-decoration: none;
    width:148px;
}

.CurrentCalendarMonth table
{
    width:146px;
}

.CurrentCalendarMonth .CalMonth
{
    background: url(../DownArrow.gif) center right no-repeat;
    font-size:1.2em;
    font-weight:bold;
    padding:0px 20px 0px 10px;
}

.CurrentCalendarMonth:hover .DropDownCalendar{ /*CSS for enlarged image on hover*/
    visibility: visible;
    top: 20px;
    left: 0px; /*position where enlarged image should offset horizontally */
}

/*
Drop Down Calendar Popup styling
*/


/*
Drop Down Calendar styling
*/
.DropDownCalDayStyle
{
    font-size:0.85em;
}
.DropDownCalSelectedDayStyle
{
    font-size:0.85em;
}
.DropDownCalOtherMonthDayStyle
{
    background-color: #F9FBFC;
    font-size:0.85em;
}
.DropDownCalTodayDayStyle
{
    background-color: LightYellow;
    font-size:0.85em;
}
.DropDownCalWeekendDayStyle
{
    font-size:0.85em;
}
.DropDownCalTitleStyle
{
    background-color: #C5DBE5;
    font-size:0.85em;
}

.DropDownCalendar td
{
    text-align:center;
}

.DropDownCalendar td a:link
{
    text-decoration:none;
    cursor:pointer;
}

.DropDownCalendar td a:hover
{
    text-decoration:underline;
    cursor:pointer;
}

.DropDownCalendar #ctl00_ContentPlaceHolder_eventscalendar_ctl00_YearTextBox
{
    border:0px;
    text-align:center;
    font-weight:bold;
}
/*
Drop Down Calendar styling
*/

.eventsTable_home
{
	border-style: none;
}

table.eventsTable_home { text-align:left; border-collapse:collapse;}
th.eventsTable_home {height:5em;border-bottom: solid 1px #E0E0E0;text-align :center;}
td.eventsTable_home {height:1.5em; text-align :left;width:auto;}

.docsTable_home
{
	border-style: none;
}

table.docsTable_home {width:90%; margin:1%; text-align:left; border-collapse:collapse; padding:2px; }
th.docsTable_home {height:2em; border-bottom: solid 1px #E0E0E0;}
td.docsTable_home {height:2em; }

.PopUpCalendarStyle
        {
              position:absolute;
              visibility:visible;
              z-index:99; 
              left:350px;
              bottom:2px;
        }
div.content_s4 {
	width:49%; float:left; padding: 0 0 0 0; border-right:dotted 1px #D6DCDD;
}

div.content_s5 {
	width:49%; float:left; padding-left:15px;
}

div.content_s6{width:100%; float:left;  padding: 0 0 0 0;}
div.content_s7 {float:left; width :100%}